Warns ( 1.12.2 - 1.16.2 ) 2020-10-31

Download and Use :)

  1. Laci2004
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    RIENDS
    Friends made by Suni2004

    Installation Instructions!
    1 » Download the skript
    2 » Make sure you have Skript installed
    3 » Drag and drop the skript into the skripts folder of the Skript plugin folder.
    4 » Do /sk reload BlockRegen
    5 » Do /sk reload all
    6 » Done!

    Dependencies!
    1 » Skript

    How to use the plugin!
    Commands:

    » /warn
    » /warns
    » /resetwarns
    Permissions:
    » warn.admin

    TOS!
    1 » Do not sell the Skript for money
    2 » Do not claim this as your own
    3 » Give credit to the creator

    Support!
    DM me on Discord:
    süni#5576

    join my Discord server
    https://discord.gg/Dch88Ayv